.main-container {
  margin-top: 80px; }

.clear {
  clear: both; }

p {
  margin-bottom: 25px; }

img {
  max-width: 100%; }

.navbar-inverse {
  border-color: #04b989; }
  .navbar-inverse .navbar-brand {
    color: #FFF;
    text-shadow: none; }
  .navbar-inverse .navbar-collapse {
    border-color: #04b989; }
  .navbar-inverse .navbar-nav > li > a {
    color: #FFF;
    text-shadow: none; }

body .navbar {
  background: #16b8ba;
  /* Old browsers */
  background: -moz-linear-gradient(left, #16b8ba 0%, #05dca3 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #16b8ba 0%, #05dca3 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #16b8ba 0%, #05dca3 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16b8ba', endColorstr='#05dca3',GradientType=1 );
  /* IE6-9 */ }
  body .navbar .navbar-header .navbar-brand img {
    width: 20px; }
